Subject: groundhog troubles

From: Andrew Erb <[email-masked]>
Date: Wed, 21 May 1997 15:39:55

Help, I planted some cabbage and broccoli plants and a groundhog ate them.
Will a fence stop him if it goes down into the ground will he dig under it?
 Should I trap and relocate the groundhog, poison it (this seems really
cruel to me, I don't want to do that), spray the plants/seedlings with a
hot pepper or garlic spray?  Are there any other options?  

Andrew Erb [email-masked]